> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Download archived journal and session videos

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/users/{userId}/journal_sessions/{journalSessionId}/archive

Given a journal session Id a notary can download a link to their archived session details such as journal and videos

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/userjournalsession/getuserjournalarchivedownloadurl

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — Account identifier.
- `userId` (string, required) — User identifier
- `journalSessionId` (string, required) — Journal Session identifier

## Response

### 200

Successful response.

## Errors

### 400 Bad Request Error

Bad request.

- `any`

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `any`

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `any`

## Examples

**Response**

```json
"string"
```